##
##  apache-ruby.conf -- Apache configuration for Ruby
##

#   load DSO
LoadModule  ruby_module @l_prefix@/libexec/apache/mod_ruby.so

#   load initialization script
RubyRequire @l_prefix@/etc/apache/apache-ruby.rb

#   activate CGI acceleration by file extension
<Files ~ "\.rb$">
    SetHandler   ruby-object
    RubyHandler  Apache::RubyRun.instance
    Options      +ExecCGI
</Files>

